/* CSS Document */

#Formbody
	{
	margin-left:100px;
	width:1110px;
	background-color:#006699;		
	padding:10px;		
	}
h1, h2
	{
	text-align:center; 
	color:#FFFFFF; 
	margin:0px; 
	text-shadow:1px 2px 2px #333333;
	}
form
	{
	width:1100px;
	background-color:#CCCCCC;
	padding:5px;
	}
.forms
	{
	vertical-align:top;
	width:530;
	background-color:#CCCCCC;
	padding:5px;
	display:inline-table;
	position:relative;
	}
.formss
	{
	vertical-align:top;
	width:500;
	background-color:#hhCCCC;
	padding:5px;
	}
fieldset
	{
	width:500px;
	display:inline-table;
	position:relative;
	vertical-align:top;
	font-weight:bold;
	}
.fieldsets
	{
	width:480px;
	display:inline-table;
	position:relative;
	vertical-align:top;
	font-weight:bold;
	}
legend
	{
	text-align:center;
	font-style:italic;
	}
input, select 
	{
	position:absolute;
	left:200px;
	color:#0000FF;
	width:295px;
	}
.input					
	{
	width:20px;
	}
.submit
	{
	width:80px;
	margin-left:23%;
	}
.reset
	{
	width:80px;
	margin-left:32%;
	}
textarea
	{
	position:absolute;
	left:200px;
	width:295px;
	vertical-align:middle;
	color:#0000FF;
	}
span
	{
	left:230px; 
	position:absolute;
	color:#0000FF;
	}

